/*Banner*/
.banner5-manual-link:link {
    text-decoration: none;
}
.movil-banner {
    display: none;
}
.banner5-manual {
    background-image: url("http://www.insightcrime.org/images/banner/2017/02/15/1144-banner-El-Salvador-Background.jpg");
    height: 327px;
    padding-left: 4%;
    padding-top: 17px;
    position: relative;
    width: 1142px;
}
.banner5-manual-titulo {
    color: #000;
    font-family: Adobe Garamond Pro !important;
    font-size: 62px;
    font-weight: bold;
    line-height: 57px;
    margin-bottom: 0;
}
.banner5-manual-text {
    color: #000;
    font-family: Adobe Garamond Pro !important;
    font-size: 50px;
    line-height: 46px;
    margin-bottom: 0;
    padding: 0;
}
.banner5-text-boton {
    padding-top: 10px;
}
@media screen and (max-width: 1144px){
/*Banner 3*/
    .banner5-manual {
        background-position: center center;
        background-size: auto 100%;
        width: 100%;
    }
}
@media screen and (max-width: 987px){
    .banner5-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/02/15/990-banner-El-Salvador-Background.jpg");
        height: 520px;
        padding-top: 40px;
    }
    .banner5-manual-titulo {
        font-size: 68px;
    }
    .banner5-manual-text {
        font-size: 55px;
    }
}
@media screen and (max-width: 800px){
    .banner5-manual-titulo {
        font-size: 65px;
    }
    .banner5-manual-text {
        font-size: 50px;
    }
}
@media screen and (max-width: 730px){
    .banner5-manual-titulo {
        font-size: 60px;
    }
    .banner5-manual-text {
        font-size: 45px;
    }
}
@media screen and (max-width: 640px){
    .banner5-manual-titulo {
        font-size: 55px;
    }
    .banner5-manual-text {
        font-size: 40px;
    }
}
@media screen and (max-width: 580px){
    .banner5-manual-titulo {
        font-size: 50px;
    }
    .banner5-manual-text {
        font-size: 35px;
    }
}
@media screen and (max-width: 510px){
    .wrap.t3-sl.t3-sl-1{
        border-bottom: none;
    } 
    .banner5-manual {
        background-image: none;
        padding:0px;
        height: 10%;
    }
    .movil-banner {
        display: block;
        width: 100%;
    }
    .banner5-manual-titulo {
        padding-left: 15px;
    }
    .banner5-manual-text {
        padding-left: 15px;
        padding-bottom: 10px
    }
    .banner5-text-boton {
        border-bottom: 1px #A4A3A3 solid;
        width: 75px;
        padding-bottom: 30px;
        margin-left: 15px;
        position: absolute;
        bottom: -48px;
    }
    .banner5-text-boton img {
        width: 141px;
    }
}
@media screen and (max-width: 500px){
    @media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
        .banner5-manual-text {
            font-size: 30px;
        }
    } 
    @media only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) { 
       .banner5-manual-text {
           font-size: 30px;
       }
    }
    .banner5-manual-text {
        font-size: 30px;
    }
}

@media screen and (max-width: 460px){
    @media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
        .banner5-manual-titulo {
            font-size: 48px;
        }
        .banner5-manual-text {
            font-size: 30px;
        }
    } 
    @media only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) { 
       .banner5-manual-titulo {
           font-size: 48px;
       }
       .banner5-manual-text {
           font-size: 30px;
       }
    }
    .banner5-manual-titulo {
        font-size: 48px;
    }
    .banner5-manual-text {
        font-size: 30px;
    }
}
@media screen and (max-width: 445px){
    .banner5-manual-titulo {
        font-size: 40px;
    }
    .banner5-manual-text {
        font-size: 28px;
    }
}
@media screen and (max-width: 405px){
    .banner5-manual-titulo {
        font-size: 40px;
    }
    .banner5-manual-text {
        font-size: 27px;
    }
}
@media screen and (max-width: 400px){
    .banner5-manual-titulo {
        font-size: 38px;
        line-height: 35px;
    }
    .banner5-manual-text {
        font-size: 25px;
    }
}
@media screen and (max-width: 365px){
    .banner5-manual-titulo {
        font-size: 36px;
    }
    .banner5-manual-text {
        font-size: 23px;
    }
}
@media screen and (max-width: 340px){
    .banner5-manual-titulo {
        font-size: 32px;
    }
    .banner5-manual-text {
        font-size: 20px;
    }
}